Subject: Re: [RFC/PATCH 1/2] in-kernel sockets API

From: Ben Greear <[email-masked]>
Date: Tue, 13 Jun 2006 16:42:39 -0700

Chase Venters wrote:

> At least some of us feel like stable module APIs should be explicitly 
> discouraged, because we don't want to offer comfort for code that 
> refuses to live in the tree (since getting said code into the tree is 
> often a goal).

Some of us write modules for specific features that are not wanted in
the mainline kernel, even though they are pure GPL.  Our life is hard
enough with out people setting out to deliberately make things more
difficult!

Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com